.flash {
	BORDER-RIGHT: #ddd 1px solid; BORDER-TOP: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; WIDTH: 670px; BORDER-BOTTOM: #ddd 1px solid; POSITION: relative; HEIGHT: 200px
}
#container {
	WIDTH: 670px; TEXT-ALIGN: left
}
#MainPromotionBanner {
	BORDER-RIGHT: #d8d8d8 1px solid; BORDER-TOP: #d8d8d8 1px solid; BORDER-LEFT: #d8d8d8 1px solid; WIDTH: 670px; BORDER-BOTTOM: #d8d8d8 1px solid; HEIGHT: 200px
}
#SlidePlayer {
	Z-INDEX: 1! important; MARGIN: 0px auto
}
#SlidePlayer .Slides {
	OVERFLOW: hidden; HEIGHT: 200px
}
#SlidePlayer .Slides LI {
	FLOAT: left; WIDTH: 478px; HEIGHT: 200px
}
#SlidePlayer .Slides IMG {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 670px; HEIGHT: 200px; BORDER-RIGHT-WIDTH: 0px
}
#SlidePlayer .SlideTriggers {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 20; RIGHT: 8px; PADDING-BOTTOM: 0px; MARGIN: 0px; BOTTOM: 5px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: absolute; HEIGHT: 25px
}
#SlidePlayer .SlideTriggers LI {
	DISPLAY: inline; FONT-SIZE: 12px; BACKGROUND: url(js/slide_trigger.gif) no-repeat center center; FLOAT: left; MARGIN: 0px 3px; OVERFLOW: hidden; WIDTH: 21px; CURSOR: pointer; COLOR: #000; LINE-HEIGHT: 21px; FONT-FAMILY: Arial; HEIGHT: 21px; TEXT-ALIGN: center
}
#SlidePlayer .SlideTriggers LI.Current {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(js/slide_trigger_c.gif) no-repeat center center; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px 3px; WIDTH: 21px; COLOR: #fff; LINE-HEIGHT: 20px; HEIGHT: 21px; BORDER-RIGHT-WIDTH: 0px
}